.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-8d12fed0-8f3e-3804-0709-0b4cf532975d {
border-color: #009e25 !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-11f608fd-082d-60ed-461a-669f4b60d257 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-11f608fd-082d-60ed-461a-669f4b60d257) !important;
height: 400px !important;
}
.lfr-layout-structure-item-c2f707d9-f9a3-de6c-5e1b-0b546cc463d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2f707d9-f9a3-de6c-5e1b-0b546cc463d6) !important;
}
.lfr-layout-structure-item-aa90a14f-a57f-5e13-7cea-bbe73162082d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e96ce748-ce59-269b-6181-78d52bd0dc71 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83849ccc-9859-02e7-686d-3e8b3eda651c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-62a29071-243f-6261-2dab-2c8d2b259a24 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62a29071-243f-6261-2dab-2c8d2b259a24) !important;
}
.lfr-layout-structure-item-58713a0f-b8ce-98f5-f66f-c563e5c81365 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58713a0f-b8ce-98f5-f66f-c563e5c81365) !important;
}
.lfr-layout-structure-item-9701dbed-1196-4853-1519-1b59d99f5117 {
margin-top: 40px !important;
}
.lfr-layout-structure-item-d51bd9e7-1e04-6805-a745-6658bd929674 {
padding-top: 42px !important;
}
.lfr-layout-structure-item-15d0fc84-4a07-12e9-12bf-718f3b247b49 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15d0fc84-4a07-12e9-12bf-718f3b247b49) !important;
}
.lfr-layout-structure-item-4016c483-27e4-3735-17f0-c2c744d1f470 {
background-color: #ffffff !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b64f5ed-6b21-fb6e-4889-7cfb7c0b7998 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-51cbce1d-b3b2-adc7-539b-ffab906d2bb6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cad0f301-f562-4e96-74df-173be3b88d03 {
border-color: #ff0000 !important;
border-style: solid; border-width: 4px !important; border-width: 4pxpx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a6ee4325-dec7-8161-9081-7b04e803b054 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1e302f8-3f79-8c6b-4863-4a49c75a6044 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c1e302f8-3f79-8c6b-4863-4a49c75a6044) !important;
}
.lfr-layout-structure-item-a7ae8865-6ccc-358b-c880-d62d3006d3ff {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4620028b-e0e7-a2e1-9799-3e24d6e0e732 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
